MFII(4)

NAME
mfii - LSI Logic MegaRAID SAS Fusion RAID controller

SYNOPSIS
mfii* at pci?

DESCRIPTION
The mfii driver provides support for the MegaRAID SAS Fusion family of RAID controllers using the following chipsets:

-   SAS2208
-   SAS3008
-   SAS3108
-   SAS3404
-   SAS3408
-   SAS3416
-   SAS3504
-   SAS3508
-   SAS3516
-   SAS3816
-   SAS3916

These controllers support RAID 0, RAID 1, RAID 5, RAID 6, RAID 10, RAID 50 and RAID 60 using either SAS or SATA II drives.

Although the controllers are actual RAID controllers, they appear as SCSI controllers. All RAID configuration is done through the controllers' BIOSes.

SEE ALSO
bio(4), intro(4), pci(4), scsi(4), sd(4), bioctl(8), sensorsd(8), sysctl(8)

HISTORY
The mfii driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The mfii driver was written by David Gwynne <dlg@openbsd.org>.